#content {
    padding: 50px 0;
    background-color: #eee;
}

#footer {
    padding: 50px 0;
    background-color: #ccc;
}

#footer ul li {
    list-style: none;
}

#footer ul li a {
    text-decoration: none;
    color: #111;
}

.footer-group {
    margin: 10px 0;
}

#copyrights {
    margin-top: 50px;
}